﻿#sub1,#sub2,#sub3{z-index:9999;}
.kan_nav {
    list-style: outside none none;
    margin-bottom: 0;
    padding-left: 0;
}
.kan_nav::before, .kan_nav::after {
    content: " ";
    display: table;
}
.kan_nav::after {
    clear: both;
}
.kan_nav::before, .kan_nav::after {
    content: " ";
    display: table;
}
.kan_nav::after {
    clear: both;
}
.kan_nav::before, .kan_nav::after {
    content: " ";
    display: table;
}
.kan_nav::after {
    clear: both;
}
.kan_nav::before, .kan_nav::after {
    content: " ";
    display: table;
}
.kan_nav::after {
    clear: both;
}
.kan_nav::before, .kan_nav::after {
    content: " ";
    display: table;
}
.kan_nav::after {
    clear: both;
}
.kan_nav > li {
    display: block;
    position: relative;
}
.kan_nav > li > a {
    display: block;
    padding: 10px 15px;
    position: relative;
}
.kan_nav > li > a:hover, .kan_nav > li > a:focus {
    background-color: /*#eee*/#1B5272;
    text-decoration: none;
}
.kan_nav > li.kan_disabled > a {
    color: #50a5d6;
}
.kan_nav > li.kan_disabled > a:hover, .kan_nav > li.kan_disabled > a:focus {
    background-color: transparent;
    color: #50a5d6;
    cursor: not-allowed;
    text-decoration: none;
}
.kan_nav .kan_open > a, .kan_nav .kan_open > a:hover, .kan_nav .kan_open > a:focus {
    background-color: #eee;
    border-color: #428bca;
}
.kan_nav .kan_nav-divider {
    background-color: #e5e5e5;
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
}
.kan_nav > li > a > img {
    max-width: none;
}

.kan_nav-tabs {
    border-bottom: 1px solid #ddd;
}
.kan_nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.kan_nav-tabs > li > a {
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    line-height: 1.42857;
    margin-right: 2px;
}
.kan_nav-tabs > li > a:hover {
    border-color: #eee #eee #ddd;
}
.kan_nav-tabs > li.kan_active > a, .kan_nav-tabs > li.kan_active > a:hover, .kan_nav-tabs > li.kan_active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #ddd #ddd transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #999;
    cursor: default;
}
.kan_nav-tabs.kan_nav-justified {
    border-bottom: 0 none;
    width: 100%;
}
.kan_nav-tabs.kan_nav-justified > li {
    float: none;
}
.kan_nav-tabs.kan_nav-justified > li > a {
    margin-bottom: 5px;
    text-align: center;
}
.kan_nav-tabs.kan_nav-justified > .kan_dropdown .kan_dropdown-menu {
    left: auto;
    top: auto;
}
@media (min-width: 768px) {
.kan_nav-tabs.kan_nav-justified > li {
    display: table-cell;
    width: 1%;
}
.kan_nav-tabs.kan_nav-justified > li > a {
    margin-bottom: 0;
}
}
.kan_nav-tabs.kan_nav-justified > li > a {
    border-radius: 4px;
    margin-right: 0;
}
.kan_nav-tabs.kan_nav-justified > .kan_active > a, .kan_nav-tabs.kan_nav-justified > .kan_active > a:hover, .kan_nav-tabs.kan_nav-justified > .kan_active > a:focus {
    border: 1px solid #ddd;
}
@media (min-width: 768px) {
.kan_nav-tabs.kan_nav-justified > li > a {
    border-bottom: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
}
.kan_nav-tabs.kan_nav-justified > .kan_active > a, .kan_nav-tabs.kan_nav-justified > .kan_active > a:hover, .kan_nav-tabs.kan_nav-justified > .kan_active > a:focus {
    border-bottom-color: #fff;
}
}
.kan_nav-pills > li {
    float: left;
}
.kan_nav-pills > li > a {
    border-radius: 4px;
}
.kan_nav-pills > li + li {
    margin-left: 2px;
}
.kan_nav-pills > li.kan_active > a, .kan_nav-pills > li.kan_active > a:hover, .kan_nav-pills > li.kan_active > a:focus {
    background-color: #428bca;
    color: #fff;
}
.kan_nav-stacked > li {
    float: none;
}
.kan_nav-stacked > li + li {
    margin-left: 0;
    margin-top: 2px;
}
.kan_nav-justified {
    width: 100%;
}
.kan_nav-justified > li {
    float: none;
}
.kan_nav-justified > li > a {
    margin-bottom: 5px;
    text-align: center;
}
.kan_nav-justified > .kan_dropdown .kan_dropdown-menu {
    left: auto;
    top: auto;
}
@media (min-width: 768px) {
.kan_nav-justified > li {
    display: table-cell;
    width: 1%;
}
.kan_nav-justified > li > a {
    margin-bottom: 0;
}
}
.kan_nav-tabs-justified {
    border-bottom: 0 none;
}
.kan_nav-tabs-justified > li > a {
    border-radius: 4px;
    margin-right: 0;
}
.kan_nav-tabs-justified > .kan_active > a, .kan_nav-tabs-justified > .kan_active > a:hover, .kan_nav-tabs-justified > .kan_active > a:focus {
    border: 1px solid #ddd;
}
@media (min-width: 768px) {
.kan_nav-tabs-justified > li > a {
    border-bottom: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
}
.kan_nav-tabs-justified > .kan_active > a, .kan_nav-tabs-justified > .kan_active > a:hover, .kan_nav-tabs-justified > .kan_active > a:focus {
    border-bottom-color: #fff;
}
}
.kan_tab-content > .kan_tab-pane {
    display: none;
}
.kan_tab-content > .kan_active {
    display: block;
}
.kan_nav-tabs .kan_dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-top: -1px;
}
.kan_navbar {
    border: 1px solid transparent;
    margin-bottom: 20px;
    min-height: 50px;
    position: relative;
}
.kan_navbar::before, .kan_navbar::after {
    content: " ";
    display: table;
}
.kan_navbar::after {
    clear: both;
}
.kan_navbar::before, .kan_navbar::after {
    content: " ";
    display: table;
}
.kan_navbar::after {
    clear: both;
}
.kan_navbar::before, .kan_navbar::after {
    content: " ";
    display: table;
}
.kan_navbar::after {
    clear: both;
}
.kan_navbar::before, .kan_navbar::after {
    content: " ";
    display: table;
}
.kan_navbar::after {
    clear: both;
}
.kan_navbar::before, .kan_navbar::after {
    content: " ";
    display: table;
}
.kan_navbar::after {
    clear: both;
}
@media (min-width: 768px) {
.kan_navbar {
    border-radius: 4px;
}
}
.kan_navbar-header::before, .kan_navbar-header::after {
    content: " ";
    display: table;
}
.kan_navbar-header::after {
    clear: both;
}
.kan_navbar-header::before, .kan_navbar-header::after {
    content: " ";
    display: table;
}
.kan_navbar-header::after {
    clear: both;
}
.kan_navbar-header::before, .kan_navbar-header::after {
    content: " ";
    display: table;
}
.kan_navbar-header::after {
    clear: both;
}
.kan_navbar-header::before, .kan_navbar-header::after {
    content: " ";
    display: table;
}
.kan_navbar-header::after {
    clear: both;
}
.kan_navbar-header::before, .kan_navbar-header::after {
    content: " ";
    display: table;
}
.kan_navbar-header::after {
    clear: both;
}
@media (min-width: 768px) {
.kan_navbar-header {
    float: left;
}
}
.kan_navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    overflow-x: visible;
    padding-left: 15px;
    padding-right: 15px;
}
.kan_navbar-collapse::before, .kan_navbar-collapse::after {
    content: " ";
    display: table;
}
.kan_navbar-collapse::after {
    clear: both;
}
.kan_navbar-collapse::before, .kan_navbar-collapse::after {
    content: " ";
    display: table;
}
.kan_navbar-collapse::after {
    clear: both;
}
.kan_navbar-collapse::before, .kan_navbar-collapse::after {
    content: " ";
    display: table;
}
.kan_navbar-collapse::after {
    clear: both;
}
.kan_navbar-collapse::before, .kan_navbar-collapse::after {
    content: " ";
    display: table;
}
.kan_navbar-collapse::after {
    clear: both;
}
.kan_navbar-collapse::before, .kan_navbar-collapse::after {
    content: " ";
    display: table;
}
.kan_navbar-collapse::after {
    clear: both;
}
.kan_navbar-collapse.kan_in {
    overflow-y: auto;
}
@media (min-width: 768px) {
.kan_navbar-collapse {
    border-top: 0 none;
    box-shadow: none;
    width: auto;
}
.kan_navbar-collapse.kan_collapse {
    display: block !important;
    height: auto !important;
    overflow: visible !important;
    padding-bottom: 0;
}
.kan_navbar-collapse.kan_in {
    overflow-y: visible;
}
.kan_navbar-fixed-top .kan_navbar-collapse, .kan_navbar-static-top .kan_navbar-collapse, .kan_navbar-fixed-bottom .kan_navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
}
.kan_navbar-fixed-top .kan_navbar-collapse, .kan_navbar-fixed-bottom .kan_navbar-collapse {
    max-height: 340px;
}
@media (max-width: 480px) and (orientation: landscape) {
.kan_navbar-fixed-top .kan_navbar-collapse, .kan_navbar-fixed-bottom .kan_navbar-collapse {
    max-height: 200px;
}
}
.kan_container > .kan_navbar-header, .kan_container-fluid > .kan_navbar-header, .kan_container > .kan_navbar-collapse, .kan_container-fluid > .kan_navbar-collapse {
    margin-left: -15px;
    margin-right: -15px;
}
@media (min-width: 768px) {
.kan_container > .kan_navbar-header, .kan_container-fluid > .kan_navbar-header, .kan_container > .kan_navbar-collapse, .kan_container-fluid > .kan_navbar-collapse {
    margin-left: 0;
    margin-right: 0;
}
}
.kan_navbar-static-top {
    border-width: 0 0 1px;
    z-index: 1000;
}
@media (min-width: 768px) {
.kan_navbar-static-top {
    border-radius: 0;
}
}
.kan_navbar-fixed-top, .kan_navbar-fixed-bottom {
    left: 0;
    position: fixed;
    right: 0;
    transform: translate3d(0px, 0px, 0px);
    z-index: 1030;
}
@media (min-width: 768px) {
.kan_navbar-fixed-top, .kan_navbar-fixed-bottom {
    border-radius: 0;
}
}
.kan_navbar-fixed-top {
    border-width: 0 0 1px;
    top: 0;
}
.kan_navbar-fixed-bottom {
    border-width: 1px 0 0;
    bottom: 0;
    margin-bottom: 0;
}
.kan_navbar-brand {
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 20px;
    padding: 15px;
}
.kan_navbar-brand:hover, .kan_navbar-brand:focus {
    text-decoration: none;
}
@media (min-width: 768px) {
.kan_navbar > .kan_container .kan_navbar-brand, .kan_navbar > .kan_container-fluid .kan_navbar-brand {
    margin-left: -15px;
}
}
.kan_navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}
.kan_navbar-toggle:focus {
    outline: 0 none;
}
.kan_navbar-toggle .kan_icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
}
.kan_navbar-toggle .kan_icon-bar + .kan_icon-bar {
    margin-top: 4px;
}
@media (min-width: 768px) {
.kan_navbar-toggle {
    display: none;
}
}
.kan_navbar-nav {
    margin: 7.5px -15px;
}
.kan_navbar-nav > li > a {
    line-height: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}
@media (max-width: 767px) {
.kan_navbar-nav .kan_open .kan_dropdown-menu {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    float: none;
    margin-top: 0;
    position: static;
    width: auto;
}
.kan_navbar-nav .kan_open .kan_dropdown-menu > li > a, .kan_navbar-nav .kan_open .kan_dropdown-menu .kan_dropdown-header {
    padding: 5px 15px 5px 25px;
}
.kan_navbar-nav .kan_open .kan_dropdown-menu > li > a {
    line-height: 20px;
}
.kan_navbar-nav .kan_open .kan_dropdown-menu > li > a:hover, .kan_navbar-nav .kan_open .kan_dropdown-menu > li > a:focus {
    background-image: none;
}
}
@media (min-width: 768px) {
.kan_navbar-nav {
    float: left;
    margin: 0;
}
.kan_navbar-nav > li {
    float: left;
}
.kan_navbar-nav > li > a {
    padding-bottom: 15px;
    padding-top: 15px;
}
.kan_navbar-nav.kan_navbar-right:last-child {
    margin-right: -15px;
}
}
@media (min-width: 768px) {
.kan_navbar-left {
    float: left !important;
}
.kan_navbar-right {
    float: right !important;
}
}
.kan_navbar-form {
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.1);
    margin: 8px -15px;
    padding: 10px 15px;
}
@media (min-width: 768px) {
.kan_navbar-form .kan_form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
.kan_navbar-form .kan_form-control {
    display: inline-block;
    vertical-align: middle;
    width: auto;
}
.kan_navbar-form .kan_input-group {
    display: inline-table;
    vertical-align: middle;
}
.kan_navbar-form .kan_input-group .kan_input-group-addon, .kan_navbar-form .kan_input-group .kan_input-group-btn, .kan_navbar-form .kan_input-group .kan_form-control {
    width: auto;
}
.kan_navbar-form .kan_input-group > .kan_form-control {
    width: 100%;
}
.kan_navbar-form .kan_control-label {
    margin-bottom: 0;
    vertical-align: middle;
}
.kan_navbar-form .kan_radio, .kan_navbar-form .kan_checkbox {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 0;
    vertical-align: middle;
}
.kan_navbar-form .kan_radio label, .kan_navbar-form .kan_checkbox label {
    padding-left: 0;
}
.kan_navbar-form .kan_radio input[type="radio"], .kan_navbar-form .kan_checkbox input[type="checkbox"] {
    margin-left: 0;
    position: relative;
}
.kan_navbar-form .kan_has-feedback .kan_form-control-feedback {
    top: 0;
}
}
@media (max-width: 767px) {
.kan_navbar-form .kan_form-group {
    margin-bottom: 5px;
}
}
@media (min-width: 768px) {
.kan_navbar-form {
    border: 0 none;
    box-shadow: none;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 0;
    padding-top: 0;
    width: auto;
}
.kan_navbar-form.kan_navbar-right:last-child {
    margin-right: -15px;
}
}
.kan_navbar-nav > li > .kan_dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-top: 0;
}
.kan_navbar-fixed-bottom .kan_navbar-nav > li > .kan_dropdown-menu {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.kan_navbar-btn {
    margin-bottom: 8px;
    margin-top: 8px;
}
.kan_navbar-btn.kan_btn-sm {
    margin-bottom: 10px;
    margin-top: 10px;
}
.kan_navbar-btn.kan_btn-xs {
    margin-bottom: 14px;
    margin-top: 14px;
}
.kan_navbar-text {
    margin-bottom: 15px;
    margin-top: 15px;
}
@media (min-width: 768px) {
.kan_navbar-text {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
}
.kan_navbar-text.kan_navbar-right:last-child {
    margin-right: 0;
}
}
.kan_navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}
.kan_navbar-default .kan_navbar-brand {
    color: #777;
}
.kan_navbar-default .kan_navbar-brand:hover, .kan_navbar-default .kan_navbar-brand:focus {
    background-color: transparent;
    color: #5e5e5e;
}
.kan_navbar-default .kan_navbar-text {
    color: #777;
}
.kan_navbar-default .kan_navbar-nav > li > a {
    color: #777;
}
.kan_navbar-default .kan_navbar-nav > li > a:hover, .kan_navbar-default .kan_navbar-nav > li > a:focus {
    background-color: transparent;
    color: #333;
}

.kan_navbar-default .kan_navbar-nav > .kan_active > a, .kan_navbar-default .kan_navbar-nav > .kan_active > a:hover, .kan_navbar-default .kan_navbar-nav > .kan_active > a:focus {
    background-color: #1B5272;
    color: #555;
}
.kan_navbar-nav .kan_active{ background-color: #1B5272;color: #555;}
.kan_menu_focus{ background-color: #1B5272;color: #555;}
.kan_navbar-default .kan_navbar-nav > .kan_disabled > a, .kan_navbar-default .kan_navbar-nav > .kan_disabled > a:hover, .kan_navbar-default .kan_navbar-nav > .kan_disabled > a:focus {
    background-color: transparent;
    color: #ccc;
}
.kan_navbar-default .kan_navbar-toggle {
    border-color: #ddd;
}
.kan_navbar-default .kan_navbar-toggle:hover, .kan_navbar-default .kan_navbar-toggle:focus {
    background-color: #ddd;
}
.kan_navbar-default .kan_navbar-toggle .kan_icon-bar {
    background-color: #888;
}
.kan_navbar-default .kan_navbar-collapse, .kan_navbar-default .kan_navbar-form {
    border-color: #e7e7e7;
}
.kan_navbar-default .kan_navbar-nav > .kan_open > a, .kan_navbar-default .kan_navbar-nav > .kan_open > a:hover, .kan_navbar-default .kan_navbar-nav > .kan_open > a:focus {
    background-color: #e7e7e7;
    color: #555;
}
@media (max-width: 767px) {
.kan_navbar-default .kan_navbar-nav .kan_open .kan_dropdown-menu > li > a {
    color: #777;
}
.kan_navbar-default .kan_navbar-nav .kan_open .kan_dropdown-menu > li > a:hover, .kan_navbar-default .kan_navbar-nav .kan_open .kan_dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #333;
}
.kan_navbar-default .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_active > a, .kan_navbar-default .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_active > a:hover, .kan_navbar-default .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_active > a:focus {
    background-color: #e7e7e7;
    color: #555;
}
.kan_navbar-default .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_disabled > a, .kan_navbar-default .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_disabled > a:hover, .kan_navbar-default .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_disabled > a:focus {
    background-color: transparent;
    color: #ccc;
}
}
.kan_navbar-default .kan_navbar-link {
    color: #777;
}
.kan_navbar-default .kan_navbar-link:hover {
    color: #333;
}
.kan_navbar-default .kan_btn-link {
    color: #777;
}
.kan_navbar-default .kan_btn-link:hover, .kan_navbar-default .kan_btn-link:focus {
    color: #333;
}
.kan_navbar-default .kan_btn-link[disabled]:hover, fieldset[disabled] .kan_navbar-default .kan_btn-link:hover, .kan_navbar-default .kan_btn-link[disabled]:focus, fieldset[disabled] .kan_navbar-default .kan_btn-link:focus {
    color: #ccc;
}
.kan_navbar-inverse {
    background-color: #222;
    border-color: #080808;
}
.kan_navbar-inverse .kan_navbar-brand {
    color: #50a5d6;
}
.kan_navbar-inverse .kan_navbar-brand:hover, .kan_navbar-inverse .kan_navbar-brand:focus {
    background-color: transparent;
    color: #fff;
}
.kan_navbar-inverse .kan_navbar-text {
    color: #50a5d6;
}
.kan_navbar-inverse .kan_navbar-nav > li > a {
    color: #50a5d6;
}
.kan_navbar-inverse .kan_navbar-nav > li > a:hover, .kan_navbar-inverse .kan_navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.kan_navbar-inverse .kan_navbar-nav > .kan_active > a, .kan_navbar-inverse .kan_navbar-nav > .kan_active > a:hover, .kan_navbar-inverse .kan_navbar-nav > .kan_active > a:focus {
    background-color: #080808;
    color: #fff;
}
.kan_navbar-inverse .kan_navbar-nav > .kan_disabled > a, .kan_navbar-inverse .kan_navbar-nav > .kan_disabled > a:hover, .kan_navbar-inverse .kan_navbar-nav > .kan_disabled > a:focus {
    background-color: transparent;
    color: #444;
}
.kan_navbar-inverse .kan_navbar-toggle {
    border-color: #333;
}
.kan_navbar-inverse .kan_navbar-toggle:hover, .kan_navbar-inverse .kan_navbar-toggle:focus {
    background-color: #333;
}
.kan_navbar-inverse .kan_navbar-toggle .kan_icon-bar {
    background-color: #fff;
}
.kan_navbar-inverse .kan_navbar-collapse, .kan_navbar-inverse .kan_navbar-form {
    border-color: #101010;
}
.kan_navbar-inverse .kan_navbar-nav > .kan_open > a, .kan_navbar-inverse .kan_navbar-nav > .kan_open > a:hover, .kan_navbar-inverse .kan_navbar-nav > .kan_open > a:focus {
    background-color: #080808;
    color: #fff;
}
@media (max-width: 767px) {
.kan_navbar-inverse .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_dropdown-header {
    border-color: #080808;
}
.kan_navbar-inverse .kan_navbar-nav .kan_open .kan_dropdown-menu .kan_divider {
    background-color: #080808;
}
.kan_navbar-inverse .kan_navbar-nav .kan_open .kan_dropdown-menu > li > a {
    color: #50a5d6;
}
.kan_navbar-inverse .kan_navbar-nav .kan_open .kan_dropdown-menu > li > a:hover, .kan_navbar-inverse .kan_navbar-nav .kan_open .kan_dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.kan_navbar-inverse .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_active > a, .kan_navbar-inverse .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_active > a:hover, .kan_navbar-inverse .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_active > a:focus {
    background-color: #080808;
    color: #fff;
}
.kan_navbar-inverse .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_disabled > a, .kan_navbar-inverse .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_disabled > a:hover, .kan_navbar-inverse .kan_navbar-nav .kan_open .kan_dropdown-menu > .kan_disabled > a:focus {
    background-color: transparent;
    color: #444;
}
}
.kan_navbar-inverse .kan_navbar-link {
    color: #50a5d6;
}
.kan_navbar-inverse .kan_navbar-link:hover {
    color: #fff;
}
.kan_navbar-inverse .kan_btn-link {
    color: #50a5d6;
}
.kan_navbar-inverse .kan_btn-link:hover, .kan_navbar-inverse .kan_btn-link:focus {
    color: #fff;
}
.kan_navbar-inverse .kan_btn-link[disabled]:hover, fieldset[disabled] .kan_navbar-inverse .kan_btn-link:hover, .kan_navbar-inverse .kan_btn-link[disabled]:focus, fieldset[disabled] .kan_navbar-inverse .kan_btn-link:focus {
    color: #444;
}
.kan_clearfix::before, .kan_clearfix::after {
    content: " ";
    display: table;
}
.kan_clearfix::after {
    clear: both;
}
.kan_clearfix::before, .kan_clearfix::after {
    content: " ";
    display: table;
}
.kan_clearfix::after {
    clear: both;
}
.kan_center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.kan_pull-right {
    float: right !important;
}
.kan_pull-left {
    float: left !important;
}
.kan_hide {
    display: none !important;
}
.kan_show {
    display: block !important;
}
.kan_invisible {
    visibility: hidden;
}
.kan_text-hide {
    background-color: transparent;
    border: 0 none;
    color: transparent;
    font: 0px/0 a;
    text-shadow: none;
}
.kan_hidden {
    display: none !important;
    visibility: hidden !important;
}
.kan_affix {
    position: fixed;
    transform: translate3d(0px, 0px, 0px);
}
.kan_tags-list a {
    background-color: #e7ebee;
    color: #444;
    display: inline-block;
    margin: 2px -1px;
    padding: 2px 15px;
    text-align: center;
    text-decoration: none;
}
.kan_tags-list a:hover, .kan_tags-list .kan_selected {
    background-color: #123f58;
    color: #fff;
}
#auto-width a {
    margin: 5px 2px;
    width: auto;
}
.kan_navbar-nav > li > a {
    color: #fff;font-size:14px;
}
.kan_navbar ul li .kan_sub-nav {
    background-color: #1e4961;
    display: block;
    left: 0;
    position: absolute;
    top: 50px;
    z-index: 9999;
}
.kan_navbar ul li .kan_sub-nav ul {
    padding: 0;
    width: 100%;
}
.kan_navbar ul li .kan_sub-nav ul li {
    float: none;
}
.kan_navbar ul li .kan_sub-nav ul li a {
    color: #fff;font-size:14px;
    display: block;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
}
.kan_navbar ul li .kan_sub-nav ul li:hover {
    background-color: #6fdc5c;
}
.kan_navbar ul li .kan_sub-nav .kan_two-column {
    margin: 0;
    width: 164px;
}
.kan_navbar ul li .kan_sub-nav .kan_two-column a {
    color: #fff;font-size:14px;
    display: inline-block;
    padding: 10px;
    text-align: center;
    text-decoration: none;
}
.kan_navbar ul li .kan_sub-nav .kan_two-column a:hover {
    background-color: #6fdc5c;
}
 .kan_navbar ul li .kan_full {
    width: 100%;
}

.kan_navbar ul li .kan_more {
    left: -331px;
    padding-bottom: 15px;
    width: 418px;
}
.kan_navbar ul li .kan_more .kan_more-content {
    margin-left: 20px;
    margin-top: 10px;
}
.kan_navbar ul li .kan_more .kan_more-content span {
    color: #5ebc5d;
    display: block;
}
.kan_navbar ul li .kan_more .kan_more-content .kan_more-list {
    margin-top: 10px;
}
.kan_navbar ul li .kan_more .kan_more-content .kan_more-list a {
    color: #fff;
    display: inline-block;
    padding: 8px;
    text-decoration: none;
}
.kan_navbar ul li .kan_more .kan_more-content .kan_more-list a:hover {
    background-color: #6fdc5c;
}
 .kan_navbar ul li a img {
    left: 36px;
    position: absolute;
    top: 38px;
}
.kan_nav > li > a > img {
    max-width: none;
}
img {
    vertical-align: middle;
}
img {
    border: 0 none;
}